<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Opinionated Solid Starter</title>
</head>

<body>
  <div
    id="root"
    class="grid h-full overflow-hidden p-3"
    style="grid-template-rows: max-content max-content 1fr;"
  >
  </div>
  <script type="text/javascript" src="./index.js"></script>
</body>
</html>
